Subject: Need the pages you want put on the web site
From: "Ann Benoit" <[email-masked]>
To: "'Patty and Mike Finan'" <[email-masked]>
Date: Wed, 6 Aug 2008 23:11:48 -0400

Dear Patty,

I am creating a new web site for the museums.  I need your copy for the
events page and any other pages that you want to see on the web site.  We
are not set up for others to input at the moment.  That will change once we
are up and running.

I only have the 2 year old hat lady web site.  Please let me know what
categories you would like to see in the directory.  My first priority is to
get something up and running again.

Thanks, Ann